/*--- Avanquest WebEasy Page Style ---*/


.cc37               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc38               { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc43               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e39            { /* mbe_5-27-11006007.jpg */
	background      : transparent url(mbe_5-27-11006007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           : 900.00pt;
	height          : 468.00pt;
	}
span#e38            { /* mbe_5-27-11006006.gif */
	background      : transparent url(mbe_5-27-11006006.gif) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  87.75pt;
	width           : 277.50pt;
	height          : 404.25pt;
	}
img#e37             { /* mbe_5-27-11003024.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 126.00pt;
	width           :  60.00pt;
	height          :  39.75pt;
	}
img#e36             { /* mbe_5-27-11003023.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 115.50pt;
	width           :  42.75pt;
	height          :  60.75pt;
	}
img#e35             { /* mbe_5-27-11003022.jpg */
	position        : absolute;
	left            : 760.50pt;
	top             : 126.00pt;
	width           :  60.00pt;
	height          :  39.75pt;
	}
img#e34             { /* mbe_5-27-11003021.jpg */
	position        : absolute;
	left            : 833.25pt;
	top             : 115.50pt;
	width           :  42.75pt;
	height          :  60.75pt;
	}
img#e33             { /* mbe_5-27-11003020.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             : 188.25pt;
	width           :  42.75pt;
	height          :  60.75pt;
	}
img#e32             { /* mbe_5-27-11003019.jpg */
	position        : absolute;
	left            :  95.25pt;
	top             : 188.25pt;
	width           :  42.75pt;
	height          :  60.75pt;
	}
img#e31             { /* mbe_5-27-11003018.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 198.75pt;
	width           :  60.00pt;
	height          :  39.75pt;
	}
img#e30             { /* mbe_5-27-11003017.jpg */
	position        : absolute;
	left            : 834.00pt;
	top             : 403.50pt;
	width           :  42.00pt;
	height          :  60.75pt;
	}
img#e29             { /* mbe_5-27-11003016.jpg */
	position        : absolute;
	left            : 779.25pt;
	top             : 403.50pt;
	width           :  32.25pt;
	height          :  60.75pt;
	}
img#e28             { /* mbe_5-27-11003015.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 403.50pt;
	width           :  42.00pt;
	height          :  60.75pt;
	}
img#e27             { /* mbe_5-27-11003014.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 414.00pt;
	width           :  60.00pt;
	height          :  39.00pt;
	}
img#e26             { /* mbe_5-27-11003013.jpg */
	position        : absolute;
	left            : 834.00pt;
	top             : 332.25pt;
	width           :  42.00pt;
	height          :  60.75pt;
	}
img#e25             { /* mbe_5-27-11003012.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 342.75pt;
	width           :  60.00pt;
	height          :  39.00pt;
	}
img#e24             { /* mbe_5-27-11003011.jpg */
	position        : absolute;
	left            :  87.75pt;
	top             : 342.75pt;
	width           :  60.00pt;
	height          :  39.00pt;
	}
img#e23             { /* mbe_5-27-11003010.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             : 332.25pt;
	width           :  42.00pt;
	height          :  60.75pt;
	}
img#e22             { /* mbe_5-27-11003009.jpg */
	position        : absolute;
	left            : 834.00pt;
	top             : 261.00pt;
	width           :  42.00pt;
	height          :  60.75pt;
	}
img#e21             { /* mbe_5-27-11003008.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 271.50pt;
	width           :  60.00pt;
	height          :  39.00pt;
	}
img#e20             { /* mbe_5-27-11003007.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             : 261.00pt;
	width           :  42.75pt;
	height          :  60.75pt;
	}
img#e19             { /* mbe_5-27-11003006.jpg */
	position        : absolute;
	left            : 833.25pt;
	top             : 188.25pt;
	width           :  42.75pt;
	height          :  60.75pt;
	}
span#e18            { /* mbe_5-27-11006005.jpg */
	background      : transparent url(mbe_5-27-11006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :  91.50pt;
	width           : 268.50pt;
	height          : 396.75pt;
	}
img#e17             { /* mbe_5-27-11003004.jpg */
	position        : absolute;
	left            :  95.25pt;
	top             : 261.00pt;
	width           :  42.75pt;
	height          :  60.75pt;
	}
img#e16             { /* mbe_5-27-11006004.jpg */
	position        : absolute;
	left            : 433.50pt;
	top             :  72.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e15             { /* mbe_5-27-11006003.jpg */
	position        : absolute;
	left            : 459.75pt;
	top             :  72.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV align="right"><FONT... */
	position        : absolute;
	left            : 657.00pt;
	top             :   3.75pt;
	width           : 238.50pt;
	height          :  28.50pt;
	}
div#e13             { /* Contact / Info */
	position        : absolute;
	left            : 390.75pt;
	top             : 565.50pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            : 852.75pt;
	top             :  31.50pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e11             { /* Portraiture & Family\ */
	background      : transparent url(mbe_5-27-11006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  15.00pt;
	width           : 222.75pt;
	height          :  25.50pt;
	}
span#e10            { /* mbe_5-27-11002002.gif */
	background      : transparent url(mbe_5-27-11002002.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           :  53.25pt;
	height          :  66.75pt;
	}
div#e9              { /* © Memories By Elisa Phot... */
	position        : absolute;
	left            : 291.75pt;
	top             : 629.25pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
div#e8              { /* Youngsters */
	position        : absolute;
	left            : 171.00pt;
	top             : 529.50pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Engagements & Weddings */
	position        : absolute;
	left            : 378.00pt;
	top             : 529.50pt;
	width           : 152.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Furry Friends */
	position        : absolute;
	left            : 540.00pt;
	top             : 529.50pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Nature & the World */
	position        : absolute;
	left            : 693.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Transit */
	position        : absolute;
	left            : 633.00pt;
	top             : 529.50pt;
	width           :  50.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Portraiture & Family */
	position        : absolute;
	left            : 255.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
img#e2              { /* mbe_5-27-11006001.jpg */
	position        : absolute;
	left            : 438.00pt;
	top             : 594.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e1              { /* Newborns */
	position        : absolute;
	left            :  94.50pt;
	top             : 529.50pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(mbe_5-27-11006b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 656.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
